Bug 103999 - Distribute .desktop files with up-to-date localization
Summary: Distribute .desktop files with up-to-date localization
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Miloslav Trmac
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: Tracking
Depends On: 104003 104004 104005 104006 104007 104008 104009 104010 104011 104012 104013 104014 104015 104016 104018
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-08 23:14 UTC by Miloslav Trmac
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-20 11:44:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2003-09-08 23:14:15 UTC
Right now, many of the tools developed by RH either do not allow
localization of .desktop files, or require manual regeneration
of the .desktop file.

I'll attempt to provide patches in near future, so this bug is
mainly for my tracking.


Note You need to log in before you can comment on or make changes to this bug.